html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;}
:focus{outline:0;}


html {width:100%;height:100%;overflow:hidden;}
body{position:relative;width:100%;height:100%;font-family:'Fira Sans', sans-serif;font-weight:300;font-size:12px;color:#FFF;line-height:16px;text-align:left;-webkit-font-smoothing: antialiased;webkit-text-stroke: 0.3px;background:#000;overflow:hidden;}
::-webkit-scrollbar {display: none;}
ol, ul{list-style-type:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a{color:#fff;font-weight:normal;text-decoration:none;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
a:hover{text-shadow: 1px 1px 1px rgba(256,256,256,0.9);}

#video{position:absolute;width:100%;height:100%;z-index:-100;}
#okplayer-mask{background:rgba(0,0,0,0.3);}
#instagram-share {
    margin-right: 6px;
}
#logo{position:absolute;top:40px;left:40px;z-index:100;cursor:pointer; }
#sponsorlogo{position:absolute;width:100%;height:100%;z-index:3; }
#sponsorlogo > li {position:absolute;top:0px;left:0;bottom:0;right:0;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;opacity:0;}
#sponsorlogo > li > a > img{position:absolute;bottom:20px;right:20px;max-width:160px;border-radius:15px;}

#menu{position:absolute;top:40px;right:40px;z-index:49;}
#menu li{float:right;margin-left:20px;cursor:pointer;font-weight:700;font-size:2em;line-height:32px;}
.fulls{opacity:1;}

#promo{position:absolute;max-width:50%;bottom:40px;left:40px;z-index:10;font-weight:700;font-size:1.2em;line-height:2em;text-transform:capitalize;}
#promo strong{font-size:1.5em;}
.play{width:52px;height:52px;background:url('images/play.png') no-repeat top left;cursor:pointer;}

#reklam{position:absolute;width:0px;height:0px;z-index:10;background:rgba(0,0,0,0.8);text-align:center;opacity:0;}
.animatedimage {position: relative;display: inline-block;line-height: 0;overflow: hidden;margin:200px auto;cursor:pointer;}
.animatedimage > * {position:absolute;display: inline-block;visibility: hidden;border: 0;max-width:600px;}

#schedule{position:absolute;width:100%;height:100%;z-index:50;background:rgba(0,0,0,0.8);top:100%;}
/*#schedule-content{position:relative;width:100%;height:80%;max-width:960px;margin:150px auto 0;}*/
#schedule-content{position:relative;width:100%;height:80%;max-width:960px;margin:10% auto 0;}
.table-container{position:absolute;top:70px;width:97%;margin:0 auto;height:90%;overflow-y:auto;overflow-x:hidden;}
.table-container::-webkit-scrollbar{width:3px;display:block;}
.table-container::-webkit-scrollbar-track{-webkit-box-shadow:inset006pxrgba(0,0,0,0.3);-webkit-border-radius:10px;border-radius:10px;}
.table-container::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:rgba(255,255,255,0.8);-webkit-box-shadow:inset006pxrgba(0,0,0,0.5);}
.table-container::-webkit-scrollbar-thumb:window-inactive{background:rgba(255,255,255,0.4);}
#schedule ul{margin:0 8%;width:100%;}
#schedule li{float:left;width:12%;text-align:center;font-size:16px;font-weight:700;padding:25px 0;border-right:solid 1px #343c37;cursor:pointer;}
#schedule li strong{}
#schedule li:last-child{border-right:none;}
#schedule li:nth-child(even){display:none;}
#schedule table{position:absolute;top:0px;width:80%;margin:0 10%;opacity:0;}
#schedule th{width:10%;font-weight:700;font-size:12px;line-height:40px;border-bottom:solid 1px #d1d1d1;}
#schedule td{width:80%;font-family:'Fira Sans', sans-serif;font-size:12px;line-height:40px;border-bottom:solid 1px #d1d1d1;}


#about{position:absolute;width:100%;height:100%;z-index:50;background:rgba(0,0,0,0.8);top:100%;}
#about-content{position:relative;width:84%;max-width:500px;height:70%;margin:150px auto 0;}
.close{position:absolute;top:20px;right:20px;cursor:pointer;}
#map{float:left;width:45%;height:100%;display:none}
#about-text{float:right;width:100%;}
#about-text-content{margin:5%;}
#about-text-content a{color:#fff;}
#about-text-content a img{width:40px;margin-right:10px;}
#about-text-content h1{font-weight:700;color:#efefef;font-size:40px;line-height:40px;}
.stream{display:none;}
#volume{position:absolute;top:18px;left:70px;width:150px;height:22px;background:url('images/volume.png') no-repeat left;}
#volume div{margin:11px 0 0 35px;}
.ui-slider-horizontal{height:.2em !important;}
.ui-widget{font-size:0.4em !important;}
.ui-widget:hover{font-size:0.6em !important;}
.ui-widget-content{border:none !important;}
.ui-slider-horizontal .ui-slider-handle{top:-.7em !important;cursor:pointer;}


#events{position:absolute;width:100%;height:100%;z-index:50;background:rgba(0,0,0,0.8);top:100%;}
#events-content{position:relative;width:84%;max-width:500px;height:70%;margin:150px auto 0;}
.single-event{    float: left;    margin-bottom: 20px;}
.event-text-box{float: left;width: 77%;margin-top: 0px;margin-left: 10px;}	
.event-title{    float: left;    width: 77%;    margin-top: 0px;    font-size: 1.5em;    line-height: 1.2em;    margin-left: 10px;font-weight: bolder;}	
.event-date{float: left;width: 77%;margin-top: -8px;margin-left: 10px;}	
.event-place{float: left;width: 77%;margin-top: -8px;margin-left: 10px;}	
	
#event-container{position:absolute;top:70px;width:97%;margin:0 auto;height:90%;overflow-y:auto;overflow-x:hidden;}
#event-container::-webkit-scrollbar{width:3px;display:block;}
#event-container::-webkit-scrollbar-track{-webkit-box-shadow:inset006pxrgba(0,0,0,0.3);-webkit-border-radius:10px;border-radius:10px;}
#event-container::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:rgba(255,255,255,0.8);-webkit-box-shadow:inset006pxrgba(0,0,0,0.5);}
#event-container::-webkit-scrollbar-thumb:window-inactive{background:rgba(255,255,255,0.4);}

#music{position:absolute;width:100%;height:100%;z-index:50;background:rgba(0,0,0,0.8);top:100%;}
#music-content{position:relative;width:500px;height:380px;margin:150px auto 0;}


#jSplash .selected{margin-top:50px;zoom:100%;}


.social{float:left;}
#share-header{float:left; margin-top:3px;}
.share-icon {width: 35px;}
#share{
	clear: both;
	
}

#dj{
	
	margin-top: 10px;
}

#dj-image{
	
    float: left;
    width: 60%;
    
	
}

#dj-name{
    float: left;
    width: 70%;
    margin-left: 4px;
    margin-top: 5%;	
}

#fgonair{
	position: absolute;
    top: -30px;
    font-size: 20px;
}

@media only screen and (max-width :1000px) {
.fullscreen{display:none;}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) { 

	#menu{    position: absolute;float: right; top: 30px;right: 30px;z-index: 49;}
	#menu li{float:none;margin-left:20px;cursor:pointer;font-weight:700;font-size:4em;line-height:60px; text-align:right;}
	#jSplash .selected{zoom:350%;}
	#schedule li:nth-child(even){display:block;font-size:40px;}
	#schedule li:nth-child(odd){display:none;}
	#schedule th, #schedule td{font-size:30px;padding:10px 0;}
	#schedule table{margin-top:30px;}
	.close{position:absolute;top:-20px;right:20px;cursor:pointer;zoom:200%;}

	#promo{font-size:3em;}
	#promo strong{font-size:1.5em;}
	.play{width:104px;height:104px;background-size:220px;}
	#volume{top:40px;left:130px;width:300px;height:40px;background-size:50px;}
	#volume div{margin:11px 0 0 60px;}
	#sponsorlogo > li > a > img{max-width:220px;}
	.ui-slider-horizontal{height:.5em !important;}
	.ui-widget{font-size:0.9em !important;}
	.ui-widget:hover{font-size:0.9em !important;}
	.ui-slider-horizontal .ui-slider-handle{top:-.3em !important;}
	
	
	#events{position:absolute;width:100%;height:100%;z-index:50;background:rgba(0,0,0,0.8);top:100%;}
	#events-content{position:relative;width:90%;height:70%;margin:150px auto 0;    max-width: 100%;}
	.single-event{    float: left;     margin-top: 10px;}
	.single-event img{        width: 170px;
    float: left;}
	.event-text-box{float: left;width: 77%;margin-top: -8px;font-size: 2em;line-height: 1.4em;margin-left: 10px;}	
	.event-title{float: left;margin-left: 10px;font-size: 1.6em;    width: 100%;}	
	.event-date{float: left;margin-left: 10px;font-size: 1.4em;    width: 100%;}	
	.event-place{float: left;margin-left: 10px;font-size: 1.4em;    width: 100%;}	
	#event-container{position: absolute;
    top: 20px;
    width: 97%;
    margin: 0 auto;
    height: 95%;
    overflow-y: auto;
    overflow-x: hidden;}
	
	.share-icon {width: 70px;}
	#fgonair{
		top: -75px;
		font-size: 45px;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 700px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (                min-resolution: 192dpi) and (min-width: 700px),
only screen and (                min-resolution: 2dppx)  and (min-width: 700px) { 

	#jSplash .selected{zoom:200%;}
	#schedule li:nth-child(even){display:block;font-size:40px;}
	#schedule li:nth-child(odd){display:none;}
	#schedule th, #schedule td{font-size:30px;padding:10px 0;}
	#schedule table{margin-top:30px;}
	.close{position:absolute;top:-20px;right:20px;cursor:pointer;zoom:200%;}
	#menu li{font-size:4em;}
	#promo{font-size:3em;}
	#promo strong{font-size:1.5em;}
	.play{width:104px;height:104px;background-size:220px;}
	#volume{top:40px;left:130px;width:300px;height:40px;background-size:50px;}
	#volume div{margin:11px 0 0 60px;}
	#sponsorlogo > li > a > img{max-width:220px;}
	.ui-slider-horizontal{height:.5em !important;}
	.ui-widget{font-size:0.9em !important;}
	.ui-widget:hover{font-size:0.9em !important;}
	.ui-slider-horizontal .ui-slider-handle{top:-.3em !important;}
}

@media only screen and (max-width: 1000px) {
	.play{width:78px;height:78px;background-size:165px;}
	#volume{top:30px;left:100px;width:250px;height:30px;background-size:40px;}
	#volume div{margin:11px 0 0 60px;}
	#sponsorlogo > li > a > img{max-width:220px;}
	.ui-slider-horizontal{height:.5em !important;}
	.ui-widget{font-size:0.9em !important;}
	.ui-widget:hover{font-size:0.9em !important;}
	.ui-slider-horizontal .ui-slider-handle{top:-.4em !important;}
}